/* CSS Document */
.photo-gallery {
  color:#313437;
  /*background-color:#fff;*/
  /*background-color: rgba(255, 255, 255, 0.3);*/ /*CN THIS IS ADDED TO CHANGE COLOUR OF TOP FLOATING NAVBAR*/
  text-align:center;
}

.photo-gallery p {
  color:#7d8285;
}

.photo-gallery h2 {
  font-weight:bold;
  margin-bottom:40px;
  padding-top:40px;
  color:inherit;
}

@media (max-width:767px) {
  .photo-gallery h2 {
    margin-bottom:25px;
    padding-top:25px;
    font-size:24px;
  }
}

.photo-gallery .intro {
  font-size:16px;
  max-width:500px;
  margin:0 auto 40px;
}

.photo-gallery .intro p {
  margin-bottom:0;
}

.photo-gallery .photos {
  padding-bottom:20px;
}

.photo-gallery .item {
  padding-bottom:30px;
 /* margin-top:50px;*//*CN ADDED TO CENTER IMAGE IN WHITE TRANSPERIENT BG*/
  /*margin-bottom:50px;*//*CN ADDED TO CENTER IMAGE IN WHITE TRANSPERIENT BG*/
}

@media (min-width:1024px) {
	
	
.photo-gallery {
	margin-top:-200px;
	color:#313437;
  /*background-color:#fff;*/
  /*background-color: rgba(255, 255, 255, 0.3);*/ /*CN THIS IS ADDED TO CHANGE COLOUR OF TOP FLOATING NAVBAR*/
}
	
}

@media (min-width:800px) {
	
	
.photo-gallery {
	margin-top:-150px;
	color:#313437;
  /*background-color:#fff;*/
  /*background-color: rgba(255, 255, 255, 0.3);*/ /*CN THIS IS ADDED TO CHANGE COLOUR OF TOP FLOATING NAVBAR*/
}
	
}

@media (max-width:640px) {
  .photo-gallery {
	margin-top:100px;
	color:#313437;
  }
}



